Source: python-ironicclient
Version: 1.7.1-1~u16.04+mcp3
Binary:
  - python3-ironicclient
  - python-ironicclient
  - python-ironicclient-doc
Build_time: 2017-12-04-14-41-17
Code_project:
  python-ironicclient: 426bab4723ab3aa6a3b83863511e888af791e6de
  python-ironicclient-build: 3601adbc57dfa40b5639536c5c1f2ebf9fd9c23a
